<h1>
  Mentions légales
</h1>

<hr>

<h2 class="fr-h3">Editeur de la Plateforme</h2>

<p>
  La Plateforme <b>Toutes et tous connecté·e·s</b> est éditée par l’Agence nationale de la cohésion des territoires, située au :
</p>

<p>
  20 avenue de Ségur <br>
  75007, Paris <br>
  Téléphone : +33 1 85 58 60 00 <br>
  Courriel : <a href="mailto:info@anct.gouv.fr">info&#64;anct.gouv.fr</a>
</p>

<hr>


<h2 class="fr-h3">Directeur de la publication</h2>

<p>Stanislas Bourron, Directeur général</p>

<hr>


<h2 class="fr-h3">Hébergement de la Plateforme</h2>

<p>Le front-end de la plateforme est hébergé par le service AWS S3 et le back-end est hébergé par le service AWS Lambda, de la société :</p>

<p>
  <b>Amazon Web Services, Inc.</b> <br>
  P.O. Box 81226 <br>
  Seattle, WA 98108-1226, USA <br>
</p>

<p>La base de donnée est hébergée par :</p>

<p>
  <b>Scaleway</b> <br>
  8 rue de la Ville l’Evêque <br>
  75008 Paris <br>
</p>

<hr>

<h2 class="fr-h3">Accessibilité</h2>

<p>
  La conformité aux normes d’accessibilité numérique est un objectif ultérieur mais nous tâchons de rendre ce site accessible à toutes et à tous.
</p>

<h3>Signaler un dysfonctionnement</h3>

<p>
  Si vous rencontrez un défaut d’accessibilité vous empêchant d’accéder à un contenu ou une fonctionnalité du site,
  merci de nous en faire part en envoyant un mail à
  <a href="mailto:tous-connectes@anct.gouv.fr">tous-connectes&#64;anct.gouv.fr</a>. Si vous n’obtenez pas de réponse rapide
  de notre part, vous êtes en droit de faire parvenir vos doléances ou une demande de saisine au Défenseur des droits.
</p>

<h3>En savoir plus</h3>

<p>
  Pour en savoir plus sur la politique d’accessibilité numérique de l’État :
  <a href="http://references.modernisation.gouv.fr/accessibilite-numerique" target="_blank" title="Référentiel général d’amélioration de l’accessibilité - nouvelle fenêtre">
    http://references.modernisation.gouv.fr/accessibilite-numerique
  </a>
</p>

<hr>

<h2 class="fr-h3">Sécurité</h2>

<p>
  Le site est protégé par un certificat électronique, matérialisé pour la grande majorité des
  navigateurs par un cadenas. Cette protection participe à la confidentialité des échanges.
  En aucun cas les services associés à la plateforme ne seront à l’origine d’envoi de courriels
  pour demander la saisie d’informations personnelles.
</p>
